{
  "name": "lucia-frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@types/hls.js": "^0.12.6",
    "@types/js-md5": "^0.4.2",
    "animate.css": "^3.7.2",
    "core-js": "^2.6.11",
    "graphql-request": "^2.0.0",
    "hls.js": "^0.12.4",
    "js-md5": "^0.7.3",
    "plyr": "^3.5.10",
    "semantic-ui-css": "^2.4.1",
    "vue": "^2.6.11",
    "vue-class-component": "^7.2.3",
    "vue-gallery": "^2.0.1",
    "vue-gtag": "^1.16.1",
    "vue-image-zoom": "^1.0.6",
    "vue-property-decorator": "^8.4.1",
    "vue-router": "^3.1.6",
    "vuex": "^3.1.3"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.12.1",
    "@vue/cli-plugin-eslint": "^3.12.1",
    "@vue/cli-plugin-typescript": "^3.12.1",
    "@vue/cli-service": "^3.12.1",
    "@vue/eslint-config-standard": "^4.0.0",
    "@vue/eslint-config-typescript": "^4.0.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.2.3",
    "pug": "^2.0.4",
    "pug-plain-loader": "^1.0.0",
    "stylus": "^0.54.7",
    "stylus-loader": "^3.0.2",
    "typescript": "^3.8.3",
    "vue-template-compiler": "^2.6.11"
  }
}
